<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">J4FVAGI90kvxl3+o0izYrx5dcOsyFAw3yw2eTIxUCUBiZB5i9yh4jpl74Tg=</string>
    <string name="__PRIVATE_KEY__">evn16saGxKn2QdM6972Ba3iDb+uEJdLh1XEJvGDHlcxdlxeCCnKdxNBA330=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
